/* ---------------------------- */
/* ダイエットスクール　　　　　 */
/* ---------------------------- */

#k_dietschool{
	width:728px;
}

#k_dietschool h3{
	margin:0;
	padding:0 0 35px 0;
}

#k_dietschool h4{
	margin:20px 0 20px 0;
}

#k_dietschool h5{
	margin:0 0 20px 0;
}

.k_lessonimg{
	margin:0 0 20px 0;
}

.k_lessontxt{
	text-align:left;
	line-height:1.6;
	color:#666;
	margin:0 3px 0 16px;
	font-size:0.7em;
	float:left;
	width:110px;
}

*html .k_lessontxt{
	margin:0 3px 0 8px;
}

.k_lessonbox{
	clear:both;
}

.k_lessonbox div{
	float:left;
	border:1px solid #8E7F6F;
	width:228px;
	min-height:328px;
	text-align:center;
}

*html .k_lessonbox div{
	height:328px;
}

.k_lesson01{
	margin-bottom:20px;
	margin-right:19px;
}

.k_lesson02{
	margin-bottom:20px;
	margin-right:19px;
}

.k_lesson03{
	margin-bottom:20px;
}

.k_lesson04{
	margin-right:19px;
}

.k_lesson05{
	margin-right:19px;
}
